Subject: Re: [PATCH v3 2/3] pretty: add tag option to %(describe)

From: Junio C Hamano <[email-masked]>
Date: Fri, 29 Oct 2021 14:46:34 -0700

Eli Schwartz <[email-masked]> writes:

> I also assume that it's fine for my patches to be inconsistent with the
> base commit, as it's expected df34a41f or some revision of it will be
> merged around the same time?

Yes, such inconsistencies will be gone when the both topics get
merged.  You can just assume that the details of what you write may
not matter in the end result ;-)

Or perhaps the other topic would graduate first, in which case you
have a chance to rebase these patches on top of the 'master' that
already have the other topic.  Your patches would then be consistent
with the base commit, as the base would already be cleaned up.

Thanks.